@charset "utf-8";
#page960 { width: 960px; margin-right: auto; margin-left: auto; }
#page950 { width: 950px; margin-right: auto; margin-left: auto; }
#pagetop { width: 100%; background: url(../images/top_bg.png) no-repeat center top; }
#page1200 { width: 100%; background: url(../images/top_1200x550_bg.jpg) repeat-x; height: 900px; }
#page1000 { width: 950px; margin-right: auto; margin-left: auto; }
body { background: #BB1A56 url(../images/body_bg.png) repeat-x; margin: 0px; padding: 0px; font: 12px "宋体"; color: #FFFFFF; border-style: none; }
img { border-style: none; }
.pic_1200x400 { height: 550px; width: 950px; position: relative; margin-right: auto; margin-left: auto; background: url(../images/top_1200x550.jpg) no-repeat; }
.pic_1200x400 embed { position: absolute; left: 239px; top: 143px; }
.pic_960x400 embed { position: absolute; left: 249px; top: 103px; }
img.hot { float: left; position: absolute; left: 244px; top: 263px; }
.daohang { width: 950px; height: 50px; float: left; background: url(../images/dh_950x50.png) no-repeat 0px 0px; }
.daohang a { display: block; float: left; background: url(../images/dh_950x50.png) no-repeat; }
.daohang a.a01 { height: 50px; width: 163px; background: url(../images/dh_950x50.png) 0px 0px; }
.daohang a.a01:hover { background: url(../images/dh_950x50.png) 0px -50px; }

.daohang a.a02 { height: 50px; width: 163px; background: url(../images/dh_950x50.png) -163px 0px; }
.daohang a.a02:hover { background: url(../images/dh_950x50.png) -163px -50px; }

.daohang a.a03 { height: 50px; width: 205px; background: url(../images/dh_950x50.png) -326px 0px; }
.daohang a.a03:hover { background: url(../images/dh_950x50.png) -326px -50px; }

.daohang a.a04 { height: 50px; width: 285px; background: url(../images/dh_950x50.png) -533px 0px; }
.daohang a.a04:hover { background: url(../images/dh_950x50.png) -533px -50px; }

.daohang a.a05 { height: 50px; width: 132px; background: url(../images/dh_950x50.png) -818px 0px; }
.daohang a.a05:hover { background: url(../images/dh_950x50.png) -818px -50px; }

.txt01 { color: #FF6600; font-weight: bold; }
.txt02 { color: #FF6600; }
.pics { float: left; width: 950px; }
.bottom .shuoshuo { line-height: 30px; background: url(../images/ico-shuoshuo.png) no-repeat left center; height: 30px; padding-left: 20px; margin-bottom: 10px; }
.bottom-dh { line-height: 30px; color: #666666; background: #000000; text-align: center; }
.bottom-dh a { color: #CCCCCC; text-decoration: none; }
.bottom-dh a:hover { color: #FF9966; }
.bottom-banquan { text-align: center; padding-top: 10px; padding-bottom: 10px; }.bottom-banquan p { margin: 0px; padding: 0px; line-height: 25px; height: 25px; }
.bottom-tongji { text-align: center; padding-bottom: 10px; float: left; width: 950px; }.bottom-banquan p { margin: 0px; padding: 0px; line-height: 25px; height: 25px; }
.bottom { float: left; width: 950px; }

.main { float: left; width: 960px; }
.liebiao ul{ margin: 0px; padding: 0px; list-style: none; }
.liebiao a { height: 130px; width: 210px; display: block; background: #FFFFFF; text-decoration: none; position: relative; padding-top: 10px; padding-right: 10px; padding-left: 10px; }
.liebiao a:hover { text-decoration: none; background: #FFFF99; }
.liebiao li { height: 140px; width: 230px; padding: 5px; float: left; }
.liebiao img { height: 90px; width: 210px; }
.liebiao .txt { width: 210px; color: #333333; text-decoration: none; text-align: center; height: 39px; line-height: 39px; }
.liebiao .txt p { margin: 0px; padding-top: 12px; }
.liebiao { overflow: hidden; width: 960px; padding-top: 5px; padding-bottom: 5px; float: left; position: relative; height: 150px; }

.liebiao2 ul{ margin: 0px; padding: 0px; list-style: none; }
.liebiao2 a { height: 310px; width: 210px; display: block; background: #FFFFFF; text-decoration: none; position: relative; padding-top: 10px; padding-right: 10px; padding-left: 10px; }
.liebiao2 a:hover { text-decoration: none; background: #FFFF99; }
.liebiao2 li { height: 320px; width: 230px; padding: 5px; float: left; }
.liebiao2 img { height: 250px; width: 210px; }
.liebiao2 .txt { width: 160px; color: #333333; text-decoration: none; text-align: left; height: 40px; line-height: 18px; padding-top: 10px; background: url(../images/tashuo.gif) no-repeat left top; padding-left: 50px; }
.liebiao2 .txt p { margin: 0px; padding-top: 12px; }
.liebiao2 { overflow: hidden; width: 960px; padding-top: 5px; padding-bottom: 5px; float: left; position: relative; }

.daohang-bg { height: 50px; width: 950px; background: url(../images/dh_bg.png) no-repeat; margin-right: auto; margin-left: auto; }
.pics img { margin: 0px; padding: 0px; float: left; border-style: none; }
.bottom-banquan a { color: #FFFF99; text-decoration: none; }
.bottom-banquan a:hover { color: #FFFF00; text-decoration: underline; }
.shuoshuo a { color: #FFFF99; text-decoration: none; }
.shuoshuo a:hover { color: #FFFF00; text-decoration: underline; }
.pics .pic-02 { background: url(../images/pic-02.jpg) no-repeat; float: left; height: 530px; width: 950px; position: relative; }
a.nav01 { display: block; height: 50px; width: 200px; background: url(../images/nav-2.png) no-repeat 0px 0px; position: absolute; left: 40px; top: 356px; }
a.nav01:hover { background: url(../images/nav-2.png) no-repeat 0px -50px; }
a.nav02 { display: block; height: 50px; width: 200px; background: url(../images/nav-2.png) no-repeat -200px 0px; position: absolute; left: 259px; top: 356px; }
a.nav02:hover { background: url(../images/nav-2.png) no-repeat -200px -50px; }
a.nav03 { display: block; height: 50px; width: 200px; background: url(../images/nav-2.png) no-repeat -400px 0px; position: absolute; left: 478px; top: 356px; }
a.nav03:hover { background: url(../images/nav-2.png) no-repeat -400px -50px; }
.txt img { float: left; height: 19px; width: 39px; padding-right: 10px; }
